@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&family=Inter:wght@400;500;600;700;800&display=swap');

body {
    font-family: 'Inter', sans-serif;
    background-color: #f3f4f6;
}

.font-header {
    font-family: 'Playfair Display', serif;
}

.bg-dbiagy { background-color: #005443; }
.text-dbiagy { color: #005443; }
.border-dbiagy { border-color: #005443; }

input[type="date"],
input[type="time"] {
    color: #000000 !important;
    background-color: #ffffff !important;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
